<?php
$z[0]=Array("field","棒棒面,棒棒面介绍,徽县特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","棒棒面棒棒面，源于扯面，用挂面制作手法，兼容扯面工艺，配小葱，蒜苗，辣子、豆腐丁等佐料，吃来口感独特，夸人百吃不厌一番忙碌之后，饥渴难耐，棒棒面好吃，且声名远播，主要在于工艺独到，配料独特而独领-。制面条的特殊过程，选好上等精粉，配以石碱、",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","棒棒面_徽县特产棒棒面",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　棒棒面\n</p><p>　　棒棒面，源于，用挂面制作手法，兼容扯面工艺，配小葱，蒜苗，辣子、豆腐丁等佐料，吃来口感独特，夸人百吃不厌一番忙碌之后，饥渴难耐，棒棒面好吃，且声名远播，主要在于工艺独到，配料独特而独领-。制面条的特殊过程，选好上等精粉，配以石碱、食盐，溶于温水中，摇均自后和面，用力抒搓待面软硬适中时，特面打成小体，再搓成一尺左右的母指粗的条子，用油布盖上软化一十时后再用。",541,955);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005911Q4X60-15155.gif",957,1043);
$z[7][4]['name']="litpic";

?>